#message_box2 {
position: fixed;
top: 8%;
display: none;
border: 1px solid rgb(177, 177, 177);
left: 25%;
z-index: 100000;
width: 50%;
height: auto;
max-height: 80%;
background-color: #f7f7f7;
padding: 5px 20px 20px;
-webkit-box-shadow: -2px 6px 35px 0px rgba(0,0,0,0.75);
overflow-y: auto;
-moz-box-shadow: -2px 6px 35px 0px rgba(0,0,0,0.75);
box-shadow: -2px 6px 35px 0px rgba(0,0,0,0.75);
font: normal 81.3%/1.538em "Lucida Grande", "Lucida Sans Unicode", sans-serif;

}

#short_messagex_box {position:fixed; z-index:1000000; bottom:5px; right:5px; font: normal 100%/1.538em "Lucida Grande", "Lucida Sans Unicode", sans-serif;}
.short_mes .close_mes {cursor:pointer;position:absolute; right:5px; top:5px;}
.short_mes .close_mes:hover {color:orange;}
.short_mes {position:relative;
border: 1px solid rgb(177, 177, 177);
z-index: 1000;
width: 200px;
height: auto;
background-color: #f7f7f7;
padding: 5px; padding-right:15px;
-webkit-box-shadow: -2px 6px 35px 0px rgba(197, 197, 197, 0.75);
-moz-box-shadow: -2px 6px 35px 0px rgba(197, 197, 197, 0.75);
box-shadow: -2px 6px 35px 0px rgba(197, 197, 197, 0.75);
font: normal 81.3%/1.538em "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-size:14px;
}
.short_mes.green {color:green;}
.short_mes.red {color:red;}
#message_box2 i:hover {color:orange;}
#message_box2 i {cursor:pointer;}
#message_box2 p:first-child {margin-top:20px;}
#message_box2 input[readonly] {background: #80808033; color:black; border:1px solid black;}
#message_box2 input[readonly].datepicker {background: white; color:black; }
#message_box2 figure {max-width:100%;}
#message_box2.wide {width:70%;left:15%;}
#message_box2.camp_set p {margin-bottom:5px;}
#message_box2 {display:none;}
#message_box2 .message_form p {margin-bottom:5px;}
#message_box2 .error_text {margin-top:10px;}
#message_box2 .apply_button:hover {background: #0d438a;}
p[low] {margin-bottom:5px;}
p.success {color:green; margin-top:10px;}
p.error_text {color:darkred;}

#message_box2 h4, #message_box2 h3 {text-transform: unset; font-weight:bold;}
#message_box2 h4 {margin-top:10px;}
#message_box2 h4.success {color:green;}
#message_box2 h2 { padding-right: 5px;}
#message_box2  .close_i {      padding-top: 2px;
cursor: pointer;
z-index: 1000000;
position: absolute;
right: 10px;font-size:18px;
top: 20px;}
#message_box2 p {    word-break: break-word;}
#message_box2.camp_set p {margin-bottom:5px;}

@media screen and (max-width:680px) {
	body #message_box2 {width:80%;left:10%;}
}

[gray] {color: gray;}
[green] {color: green;}
[red] {color: darkred;}
[b] {font-weight: bold;}
[tab] {margin-left:10px;}
[none] {display:none;}
hr[b] {border:1px solid #a1a1a1;margin: 0 1% 0 0;}
#message_box2 .button_confirm, .codec_button {
    background: #3468d1;
    color: white;
    padding: 5px;
    cursor: pointer;
    margin-top: 5px;
    display: inline-block;
}

.codec_button:hover {background:#2d59b3;}

/*
#message_box2 .fa-times:hover {
    color: darkred;
}*/

#message_box2,  #message_box2 div, #message_box2 p {font-size:14px;}